Bug 738177 - Reserve UID/GID for dhcpd
Summary: Reserve UID/GID for dhcpd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: setup
Version: 6.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ondrej Vasik
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 09:19 UTC by Jiri Popelka
Modified: 2012-06-20 12:23 UTC (History)
1 user (show)

Fixed In Version: setup-2.8.14-14.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 12:23:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0778 normal SHIPPED_LIVE setup bug fix and enhancement update 2012-06-19 20:35:01 UTC

Description Jiri Popelka 2011-09-14 09:19:19 UTC
In Fedora-17 UID/GID is reserved:
dhcpd  177:177  homedir: /   shell: /sbin/nologin package: dhcp

I need to use the same reservation numbers in RHEL-6 to address bug #693381.

Comment 2 RHEL Product and Program Management 2011-09-14 09:48:15 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 11 errata-xmlrpc 2012-06-20 12:23:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0778.html


Note You need to log in before you can comment on or make changes to this bug.